format_version: '1.0'


repository_url: https://github.com/OpenSC/OpenSC
issue_url: https://github.com/OpenSC/OpenSC/issues/1275


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6472027
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 10ba29fab7663f14087c04e36f11edec89d9ff73
    - input_file: 'b-partial-2.diff'
      commit_sha1: d6e5373ae21543119d1e14c5604a3212f9b9237b
    - input_file: 'b-partial-3.diff'
      commit_sha1: b614c9a244fd01b07d022530ad8896256372d46c

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 7768d16f6320c904255f652c8e79d566d3ca5230

options:
  language: C
